<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="bandit_outfit_description">
		<text>Tradiční vybavení bandity  - kožená bunda posílená kevlarem. Pro Zónu je nedostatečná. Obsahuje kapsy, do kterých je možné vložit dva artefakty.</text>
	</string>
	<string id="bandit_outfit_name">
		<text>Bunda banditů</text>
	</string>
	<string id="dolg_outfit_description">
		<text>Modernizovaná verze ochranného obleku Povinnosti, na rozdíl od obleků série PSZ poskytuje dobrou ochranu před anomáliemi. Pancéřování dokáže zastavit pistolové střelivo. Není možné modifikovat pro přenášení artefaktů.</text>
	</string>
	<string id="dolg_outfit_name">
		<text>PS5-M "Universal Protection"</text>
	</string>
	<string id="exo_outfit_description">
		<text>Prototyp vojenského exoskeletonu. Do sériové produkce se kvůli obrovské ceně a několika chybám v designu nikdy nedostal. Přesto se ale v malém množství vyrábí v ilegálních továrnách mimo Ukrajinu. Toto je exoskeleton třetí generace. Chyby, které snižovaly mobilitu předchozí verze, byly napraveny a pancéřování zesíleno.</text>
	</string>
	<string id="exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="military_outfit_description">
		<text>Vojenský obrněný oblek Bulat je určen k provádění útoků v anomálních oblastech. Skládá se z těžkého vojenského osobního brnění, kompenzačního systému a helmy Sphere-12M. Pancéřování obleku dokáže zastavit střelu z útočné pušky. Není možné modifikovat pro přenášení artefaktů.</text>
	</string>
	<string id="military_outfit_name">
		<text>Obrněný oblek "Bulat"</text>
	</string>
	<string id="mp_exo_outfit_description">
		<text>Exoskeleton výborně chrání před střepinami a kulkami, ale snižuje pohyblivost. A průrazné střelivo se o něj dokáže postarat.</text>
	</string>
	<string id="mp_exo_outfit_name">
		<text>Exoskeleton</text>
	</string>
	<string id="mp_military_outfit_description">
		<text>Armádní neprůstřelný oblek určený pro přepadové akce. Poskytuje vynikající ochranu před kulkami a střepinami, aniž by snižoval vojákovu pohyblivost. Průrazné střelivo ho však dokáže poškodit.</text>
	</string>
	<string id="mp_military_outfit_name">
		<text>Armádní neprůstřelný oblek</text>
	</string>
	<string id="mp_scientific_outfit_description">
		<text>Tento oblek je určený pro provádění výzkumu v Zóně. Má dýchací systém s uzavřeným cyklem a také zabudovaný systém pro ochranu před anomálními poli. Velmi snadno poškoditelný, téměř vůbec nechrání před fyzickým poškozením. Zabudovaný systém pro přepravu artefaktů.</text>
	</string>
	<string id="mp_scientific_outfit_name">
		<text>Vědecký oblek</text>
	</string>
	<string id="scientific_outfit_description">
		<text>Tento oblek vyrábí jeden z kyjevských obranných institutů a představuje vynikající alternativu k ručně vyráběným stalkerským oblekům. Jde o výbornou kombinaci neprůstřelné vesty, uzavřeného dýchacího systému a integrovaného systému potlačování anomálií. Díky výborně zvoleným materiálům jde o nejlepší oblek této třídy. Jedinou jeho nevýhodou je vysoká cena.</text>
	</string>
	<string id="scientific_outfit_name">
		<text>SEVA oblek</text>
	</string>
	<string id="specops_outfit_description">
		<text>Oblek speciálních jednotek Berill-5M modifikovaný pro použití v Zóně. Obsahuje vojenskou neprůstřelnou vestu PSZ-9a s berylliovým zesílením a helmu Sphere-08. Je určen pro útočné operace v oblastech s vysokou radiací. Před anomáliemi chrání jenom málo.</text>
	</string>
	<string id="specops_outfit_name">
		<text>Obrněný "Berill-5M"</text>
	</string>
	<string id="stalker_outfit_description">
		<text>Stalkerský oblek vyrobený někým z místních. Efektivní kombinace lehké vojenské neprůstřelné vesty a pogumovaného látkového obleku. Ačkoli nedokáže ochránit nositele ani před střelami z pistole, je díky své nízké ceně a modifikačním možnostem velmi populární. Obsahuje kapsy, do kterých je možné vložit dva artefakty.</text>
	</string>
	<string id="stalker_outfit_name">
		<text>Oblek "Východ slunce"</text>
	</string>
	<string id="svoboda_heavy_outfit_description">
		<text>Posílený stalkerský oblek vyráběný zbrojíři frakce Svoboda. Je udělaný ze střední vojenské neprůstřelné vesty s pláty posílenými zirkoniem, dobře chrání před kulkami z pušek a střepinami na střední i velkou vzdálenost. Materiál obleku se skládá ze dvou vrstev, speciálně vyčiněné kůže a látky s azbestovými vlákny. Oblek dobře chrání před radiací a slabými anomáliemi.</text>
	</string>
	<string id="svoboda_heavy_outfit_name">
		<text>Oblek "Strážce Svobody"</text>
	</string>
	<string id="svoboda_light_outfit_description">
		<text>Lehký stalkerský oblek vyráběný zbrojíři frakce Svoboda. Skládá se z lehké vojenské neprůstřelné vesty posílené kevlarem. Dokáže ochránit před slabými zbraněmi. Látka obleku je napuštěná speciální směsí, která zvyšuje ochranu před anomáliemi.</text>
	</string>
	<string id="svoboda_light_outfit_name">
		<text>Oblek "Vítr Svobody"</text>
	</string>
	<string id="csky_heavy_outfit_description">
		<text>Standardní výstroj používaná útočnými družstvy Jasné oblohy. Tato zbroj dokáže zastavit výstřel z pistole, zatímco její integrovaná plynová maska poskytuje dobrou ochranu před anomáliemi. Obsahuje i schránku na jeden artefakt. </text>
	</string>
	<string id="csky_heavy_outfit_name">
		<text>Vesta JN-1</text>
	</string>
	<string id="csky_light_outfit_description">
		<text>Tato vesta byla navržena pro výzkumné operace v oblastech s nízkou aktivitou anomálií. Je vyrobena z kvalitnějších materiálů a má tak delší životnost. Obsahuje i schránku na jeden artefakt. </text>
	</string>
	<string id="csky_light_outfit_name">
		<text>Vesta JN-3a</text>
	</string>
	<string id="dolg_heavy_outfit_description">
		<text>Ranný služební model Povinnosti. Proslavil se svou zabudovanou neprůstřelnou vestou a prakticky žádnou ochranou před anomáliemi. Vestu nelze modifikovat tak, aby obsahovala schránku na artefakty.</text>
	</string>
	<string id="dolg_heavy_outfit_name">
		<text>PSZ-9d, "Vesta Povinnosti"</text>
	</string>
	<string id="exo_freedom_outfit_description">
		<text>Vylepšená verze obyčejného exoskeletu. Díky využití lehčích materiálů mohli technici snížit váhu této kombinézy a vylepšit její životnost.</text>
	</string>
	<string id="exo_freedom_outfit_name">
		<text>Exoskelet Svobody</text>
	</string>
	<string id="novice_outfit_description">
		<text>Bežný ohoz začínajícího stalkera. Nezachrání tě ani před výstřely ani před anomáliemi, ale je pořád lepší než nic. Lze vylepšit tak, aby pobral až dva artefakty.</text>
	</string>
	<string id="novice_outfit_name">
		<text>Kožená vesta</text>
	</string>
</string_table>
